/* GLOBAL SETTING for Smart Phones*/

@charset "utf-8";

@media screen and (max-width:549.98px) {

body{
    font-family: 'Noto Sans JP', "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
    font-size: 14px;
    color:#222;
    overflow-x: hidden;
    width:100%;
}

h1{
    font-size:32px;
    font-family: 'Courgette', cursive;
    font-weight:400;
    margin-top: 50px;
    margin-left:20px;
}

h2{
    font-size:32px;
    font-family: 'Courgette', cursive;
}

a{
    text-decoration:none;
    color:#222;
}

.wrapper{
  width:90%;
  margin:0 auto;
}

.spwrapper{
  width:90%;
  margin:0 auto;
}

.breadcrumb {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin-top:20px;
  margin-left:20px;
}

.breadcrumb li:not(:last-of-type)::after {
  content: "＞";
  margin: 0 .6em; /* 記号の左右の余白 */
  color: #777; /* 記号の色 */
}

.copyrights{
  text-align:center;
  margin-bottom:30px;
}

/* PAGINATION */
.Pagination {
  display: flex;
  align-items: center;
  margin-top:50px;
  margin-bottom:50px;
  justify-content: center;
}

.Pagination-Item{
  list-style: none;
}

.Pagination-Item-Link{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  width: 40px;
  height: 40px;
  background: #fff;
  border: solid 2px #d9d9d9;
  font-size: 20px;
  color: #222;
  font-weight: regular;
  transition: all 0.15s linear;
}
.Pagination-Item-Link-Icon {
  width: 20px;
}
.Pagination-Item-Link.isActive {
  background: #C0B372;
  color: #fff;
  pointer-events: none;
}
.Pagination-Item-Link:not(.isActive):hover {
  background: #111;
  color: #fff;
}
.Pagination > * + * {
  margin-left: 12px;
}

.Pagination.pcPagination{
  display:none;
}

/* ここからボタンspButton */
.spButton{
    display:block;
    width:230px;
    height:60px;
    font-size:16px;
    background-color: #C0B372;
    color:white;
    padding-left: 7px;
    padding-top:20px;
    align-items: center;
    position:relative;
    cursor:pointer;
    margin:0 auto;
    transition:all 0.5s ease;
}

.spButton::before{
  content:"";
  position:absolute;
  top:31px;
  right: 5px;
  width: 35px;
  height: 1px;
  background: rgb(255, 255, 255);
  transition: all 0.5s ease;
}
.spButton::after{
  content:"";
  position:absolute;
  top: 30px;
  right:5px;
  width: 4px;
  height: 4px;
  border-top: 1px solid rgb(255, 255, 255);
  border-right: 1px solid rgb(255, 255, 255);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transition: all 0.5s ease;
}

.spButton:hover{
  border:1px solid #C0B372;
  background-color: transparent;
  color: #C0B372;
}

.spButton:hover::before{
  background-color:#C0B372;
}

.spButton:hover::after{
  border-top: 1px solid #C0B372;
border-right: 1px solid #C0B372;
}


/* ここからspButton2 */

.button.button2{
  display:none;
}
.service-btn{
  display:none;
}

.spButton2{
  display:block;
  width:230px;
  height:60px;
  font-size:16px;
  background-color: transparent;
  color:#222;
  border:1px solid #222;
  padding-left: 7px;
  padding-top:20px;
  align-items: center;
  position:relative;
  cursor:pointer;
  margin:40px auto 0px;
  transition:all 0.5s ease;
}

.spButton2::before{
content:"";
position:absolute;
top:31px;
right: 5px;
width: 35px;
height: 1px;
background: #222;
transition: all 0.5s ease;
}
.spButton2::after{
content:"";
position:absolute;
top: 30px;
right:5px;
width: 4px;
height: 4px;
border-top: 1px solid #222;
border-right: 1px solid #222;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
transition: all 0.5s ease;
}

.spButton2:hover{
border:none;
background-color: #222;
color: #fff;
}

.spButton2:hover::before{
background-color:#fff;
}

.spButton2:hover::after{
border-top: 1px solid #fff;
border-right: 1px solid #fff;
}

/* ここからspButton3 */

.button.button3{
  display:none;
}

.spButton3{
  display:block;
  width:230px;
  height:60px;
  font-size:16px;
  background-color: transparent;
  color:#fff;
  border:1px solid #fff;
  padding-left: 7px;
  padding-top:20px;
  align-items: center;
  position:relative;
  cursor:pointer;
  margin:30px auto 50px;
  transition:all 0.5s ease;
}

.spButton3::before{
content:"";
position:absolute;
top:31px;
right: 5px;
width: 35px;
height: 1px;
background: #fff;
transition: all 0.5s ease;
}
.spButton3::after{
content:"";
position:absolute;
top: 30px;
right:5px;
width: 4px;
height: 4px;
border-top: 1px solid #fff;
border-right: 1px solid #fff;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
transition: all 0.5s ease;
}

.spButton3:hover{
border:none;
background-color: #fff;
color: #C0B372;
}

.spButton3::before{
background-color:#fff;
}

.spButton3::after{
border-top: 1px solid #fff;
border-right: 1px solid #fff;
}

/* ここまでボタン */

.wrapper{
  width:90%;
  margin:0 auto;
}

/* ヘッダーの部分 */

.logo-img{
    display:none;
}
.spLogo-img{
    position:absolute;
}

.header-container nav ul{
    display:none;
}

.hero-img{
    display:none;
}
.spHero-img{
    width:100vw;
    height:100vh;
}
.spHero-title{
    position:absolute;
    font-size:54px;
    text-align:center;
    font-family: 'Courgette', cursive;
    color:white;
    text-shadow:1px 2px gray;
    z-index:1;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
}

/* ハンバーガーメニュー */
.menu-btn {
  position: fixed;
  top: 5px;
  right: 10px;
  display: flex;
  height: 40px;
  width: 40px;
  justify-content: center;
  align-items: center;
  z-index: 90;
  background-color: #222;
}
.menu-btn span,
.menu-btn span:before,
.menu-btn span:after {
  content: '';
  display: block;
  height: 3px;
  width: 25px;
  border-radius: 3px;
  background-color: #ffffff;
  position: absolute;
}
.menu-btn span:before {
  bottom: 8px;
}
.menu-btn span:after {
  top: 8px;
}

/* ハンバーガーが押された後のcss */
#menu-btn-check:checked ~ .menu-btn span {
    background-color: rgba(255, 255, 255, 0);/*メニューオープン時は真ん中の線を透明にする*/
}
#menu-btn-check:checked ~ .menu-btn span::before {
    bottom: 0;
    transform: rotate(45deg);
}
#menu-btn-check:checked ~ .menu-btn span::after {
    top: 0;
    transform: rotate(-45deg);
}

/* ハンバーガーメニューのボタンを隠す */
#menu-btn-check {
  display: none;
}

/* ハンバーガーメニューを開いた後のcssスタイル */
.menu-content {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 80;
    background-color: rgba(17, 17, 17, 0.5);
}
.menu-content ul {
    padding: 70px 10px 0;
}
.menu-content ul li {
    list-style: none;
    margin-bottom:20px;
    margin-top:10%;
    text-align: center;
    
}
.menu-content ul li a {
    display: block;
    width: 100%;
    font-size: 20px;
    font-weight:bold;
    box-sizing: border-box;
    color:#ffffff;
    text-decoration: none;
    padding: 9px 15px 10px 0;
    position: relative;
}
.menu-content ul li a:hover{
  opacity:0.6;
}
/* .menu-content ul li a::before {
    content: "";
    width: 7px;
    height: 7px;
    border-top: solid 2px #ffffff;
    border-right: solid 2px #ffffff;
    transform: rotate(45deg);
    position: absolute;
    right: 11px;
    top: 16px;
} */

/* ハンバーガー押下時のみの表示に設定 */
.menu-content {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 100%;/*leftの値を変更してメニューを画面外へ*/
    z-index: 80;
    background-color:  rgba(17, 17, 17, 0.9);
    transition: all 0.5s;/*アニメーション設定*/
}

/*  */
#menu-btn-check:checked ~ .menu-content {
    left: 0;/*メニューを画面内へ*/
}

/* TOPページのニュースのセクション */

.spNews-title{
    font-size:32px;
    font-family: 'Courgette', cursive;
}
.news-title{
    display:none;
}

.news-container{
    width:90%;
    margin:70px auto 50px;
    display:flex;
    justify-content: center;
    flex-direction: column-reverse;
    position:relative;
}
.spNews-title{
  position:absolute;
  top:-20px;
  left:0;
}
.news-content{
    background-color:#f1f1f1;
    padding:40px 0;
    width:100%;
    height:394px;
    margin:0 auto;
    display:flex;
    flex-direction:column;
    justify-content: center;
    align-items: center;
}

.sp-news1{
  border-bottom:1px solid #222;
  margin-bottom: 20px;
}
.sp-news2{
  border-bottom:1px solid #222;
}
.sp-news1 p{
  margin-top:10px;
}
.sp-news2 p{
  margin-top:10px;
}

.news-content ul li{
    list-style: none;
    border-bottom:1px solid #222;
}

.news-content table{
  display:none;
}

.pc-newslist{
  display:none;
}

.spButton{
  margin-top:40px;
}

.button{
  display:none;
}


/* TOPページ会社哲学のセクション */
.aboutimg-container{
  position:relative;
  display:flex;
}
.about-img{
  display:none;
}

.spAbout-title{
  margin-bottom:40px;
}

.spAbout-img{
  margin-left:25px;
}

.aboutimg-container::after{
  content:"";
  width:319px;
  height:213px;
  position:absolute;
  top:20px;
  left:45px;
  z-index:-1;
  background-color: #f1f1f1;
}

.about{
  display: flex;
  flex-direction:column-reverse;
}

.spAbout-title{
  position: relative;
}

.spAbout-title::after{
  content:"";
  position:absolute;
  width:130px;
  height:30px;
  background-color:#f1f1f1;
  top:20px;
  left:0;
  z-index:-1;
}

.about-left h2{
  font-size: 24px;
  margin-top:40px;
  font-family: 'Noto Sans JP', "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
}

.service-description {
  font-size:14px;
  margin-top:20px;
}

/* TOPページのサービスセクション */
.pcService-title{
  display:none;
}
.spService-title{
  margin-top:50px;
  margin-bottom:50px;
  position: relative;
}
.spService-title::after{
  content:"";
  position:absolute;
  width:130px;
  height:30px;
  background-color:#f1f1f1;
  top:20px;
  left:0;
  z-index:-1;
}



.service-container{
  width:90%;
  margin:0 auto;
}

.service-container p {
  width:284px;
}



.service2{
  text-align:right;
}
.service2 h3{
  margin-right:0px;
}
.service2 p{
  margin-right:0px;
  margin-left:auto;
}

.service-headline{
  font-size:16px;
}

.spService1-img{
  margin-bottom:30px;
}

.img-box1{
  position:relative;
}

.img-box1::after{
  content: "";
  position: absolute;
  top: -28px;
  right: -6%;
  width: 240px;
  height: 238px;
  background-color: #f1f1f1;
  z-index: -1;
}


.spService2-img{
  margin-top:60px;
  margin-bottom:30px;
}
.img-box2{
  position:relative;
}

.img-box2::after{
  content: "";
  position: absolute;
  top: 30px;
  left: -6%;
  width: 240px;
  height: 238px;
  background-color: #f1f1f1;
  z-index: -1;
}

.spService3-img{
  margin-top:60px;
  margin-bottom:30px;
}

.img-box3{
  position:relative;
}

.img-box3::after{
  content: "";
  position: absolute;
  top: 30px;
  right: -6%;
  width: 240px;
  height: 238px;
  background-color: #f1f1f1;
  z-index: -1;
}

.service-headline{
  margin-bottom:30px;
}

.service1-img{
  display:none;
}
.service2-img{
  display:none;
}
.service3-img{
  display:none;
}

/* TOPページのWORKSセクション */

.spWorks-title{
  margin-top:50px;
  margin-bottom:30px;
  position:relative;
  color:#222;
}
.spWorks-title::after{
  content:"";
  width:90vw;
  height:1214px;
  background-color:#f1f1f1;
  position:absolute;
  top:20px;
  left:0px;
  z-index:-1;
  margin-bottom:20px;
}
.works-top{
  text-align:center;
}

.works-top p{
  margin-top:20px;
  margin-bottom:30px;
  font-size:1rem;
  text-align: center;
}

.works-top img{
  width:100vw;
  height:auto;
}

.topworks1-img{
  display:none;
}
.topworks2-img{
  display:none;
}
.topworks3-img{
  display:none;
}
.topworks4-img{
  display:none;
}
.topworks5-img{
  display:none;
}
.topworks6-img{
  display:none;
}

.spnone{
  display:none;
}
.mbnone{
  display: none;
}

.pcWorks-title{
  display:none;
}

/* TOPページのコンタクトセクション */

.contact{
  width:100vw;
  background-color:#C0B372;
  min-height:276px;
  color:white;
  margin-bottom:50px;
}

.contact-left h2{
  font-family:'Noto Sans JP', "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
  padding-top: 50px;
  margin-bottom: 20px;
  margin-left: 24px;
}
.contact-left p{
  margin-left:24px;
}

.contact.toppage{
  margin-top:140px;
}


/* フッターセクション */

.pc-footerlogo{
  display:none;
}

.footer-logo{
  text-align:center;
}

.footer-menuleft{
  display:none;
}

.sp-footerlogo{
  text-align:center;
}

.footer-info{
  text-align: center;
  margin-top:40px;
  font-size:1rem;
  font-weight:bold;
}
.footer-info1{
  margin-bottom:10px;
}

.footer-tel{
  display:flex;
  justify-content: center;
  gap:24px;
  margin-top:10px;
  font-size:1rem;
  font-weight:bold;
}

.social-logo{
  display:flex;
  justify-content: center;
  gap:30px;
  margin-top:10px;
  margin-bottom:60px;
}
.social-logo p{
  font-size:1rem;
  font-weight:bold;
}
.instagram-logo{
  display:flex;
  gap:10px;
}
.facebook-logo{
  display:flex;
  gap:10px;
}

/* ここまででトップぺージ終了 */

/* ここから会社概要のページ */

.philosophy{
  /* display: flex; */
  position: relative;
}
.philosophy::after{
    content:"COMPANY";
    position: absolute;
    transform: rotate(90deg);
    top:330px;
    left:-370px;;
    font-size:200px;
    opacity:0.65;
    color:#f1f1f1;
    z-index:-1;
}

/* 
.blank-container{
  flex:1;
  position:relative;
} */

/* .blank-container::after{
  content:"COMPANY";
  position: absolute;
  transform: rotate(90deg);
  top:380px;
  left:-370px;;
  font-size:200px;
  opacity:0.65;
  color:#f1f1f1;
  z-index:-1;
} */

.philosophy-container{
  width: 330px;
  margin-left:10%;
  
}

.philosophy-container h2{
  font-size:24px;
  margin-top:40px;
  margin-bottom:40px;
  font-family: 'Noto Sans JP', "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
}

.philosophy-container h3{
  margin-top:15px;
  margin-bottom:20px;
  font-size:20px;
}


.philosophy-container p{
  margin-bottom:12px;
  width:258px;
}

.last-sentence{
  margin-bottom:40px !important;
}

.pc-ideal{
  display:none;
}

.overview-section h2{
  margin-top:66px;
  margin-bottom:20px;
  font-size:24px;
  font-family: 'Noto Sans JP', "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
}
.overview-section table{
  width:100%;
}
.overview-section tr{
  border-bottom:1px solid #222;
}

.overview-section th{
  font-weight:400;
  font-size:16px;
  white-space:nowrap;
  padding-top:14px;
  padding-bottom:14px;
}

.overview-section td{
  font-size:16px;
  padding-left:40px;
  padding-top:14px;
  padding-bottom:14px;

}

.access-info h2{
  margin-top:40px;
  margin-bottom:15px;
  font-size:24px;
  font-family: 'Noto Sans JP', "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
}

.access-info p{
  margin-bottom:10px;
}

.access-info1,
.access-info2{
  font-size:16px;
}

.access-info5{
  font-size:16px;
  margin-bottom:30px !important;
}
.map{
  display:none;
}

.spMap{
  width:100vw;
  height:300px;
  margin-bottom:50px;
}

.button.button3{
  display:none;
  }

.pcFooter-logoimg{
  display: none;
}

/* ここからサービス内容のページ */

.services-section{
  display:flex;
  flex-direction: column-reverse;
  position:relative;
}
.services-section2{
  display:flex;
  flex-direction: column-reverse;
  position:relative;
}
.services-section.services-section3{
  display:flex;
  flex-direction: column-reverse;
  margin-bottom:50px;
  position:relative;
}
.services-section::before{
  content:"01";
  position:absolute;
  color:#494949;
  font-size:128px;
  top:-18px;
  right:20px;
  z-index:-1;
}
.services-section::after{
  content:"";
  position:absolute;
  top:70px;
  right:0;
  width:240px;
  height:268px;
  background-color: #f1f1f1;
  z-index:-2;
}
.services-section2::before{
  content:"02";
  position:absolute;
  color:#494949;
  font-size:128px;
  top:-18px;
  left:20px;
  z-index:-1;
}
.services-section2::after{
  content:"";
  position:absolute;
  top:70px;
  left:0;
  width:240px;
  height:268px;
  background-color: #f1f1f1;
  z-index:-2;
}

.services-section.services-section3::before{
  content:"03";
  position:absolute;
  color:#494949;
  font-size:128px;
  top:-18px;
  right:20px;
  z-index:-2;
}
.services-section.services-section3::after{
  content:"";
  position:absolute;
  top:70px;
  right:0;
  width:240px;
  height:268px;
  background-color: #f1f1f1;
  z-index:-3;
}

.services-section p{
  width:280px;
}

.service-content1 h3,
.service-content2 h3,
.service-content3 h3{
  font-size:16px;
  margin-bottom:20px;
}

.services-section img{
  position:relative;
  margin-top:110px;
  width:290px;
  height:180px;
  object-fit: cover;
  margin-bottom:40px;
}

.service-content1::after{
  content:"";
  position: absolute;
  width: 290px;
  height:180px;
  background-color: #fff;
  z-index:-1;
  top:-200px;
  left:0;
}
.service-content2::after{
  content:"";
  position: absolute;
  width: 290px;
  height:180px;
  background-color: #fff;
  z-index:-1;
  top:-200px;
  right:0;
}
.service-content3::after{
  content:"";
  position: absolute;
  width: 290px;
  height:180px;
  background-color: #fff;
  z-index:-1;
  top:-200px;
  left:0;
}

.services-section2 img{
  position:relative;
  margin-top:110px;
  width:290px;
  height:180px;
  object-fit: cover;
  margin-bottom:40px;
}
.services-section.services-section3 img{
  position:relative;
  margin-top:110px;
  width:290px;
  height:180px;
  object-fit: cover;
  margin-bottom:40px;
}

.pc-service01{
  display: none;
}
.pc-service02{
  display: none;
}
.pc-service03{
  display: none;
}

.services-section2{
  align-items: flex-end;
}

.service-content1{
  position:relative;
  width:270px;
  margin-left:20px;
}
.service-content2{
  position:relative;
  width:270px;
  margin-right:20px;
}
.service-content3{
  position:relative;
  width:270px;
  margin-left:20px;
}

.pc-servicecontent{
  display: none;
}


.spacer{
  margin-bottom:50px;
  width:280px;
}

/* ここからWORKSのページ */

.pcWorks-image{
  display:none;
}

.works-wrapper h2{
  margin-top:60px;
  font-size:24px;
  margin-bottom:50px;
  text-align: center;
  font-family: 'Noto Sans JP', "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
}

.works-content{
  border:2px solid #d9d9d9;
  margin-bottom:30px;
}

.works-content h3{
  text-align: center;
  font-weight:bold;
  font-size:14px;
}

.works-content p{
  font-size:12px;
  margin: 20px;
  text-align:center;
}

.spWorks-image{
  display: flex;
 margin: 20px auto 30px;

}

.pc-Works{
  display: none;
}

/* ここからニュースのページ */

.news-hr{
  margin-top:60px;
  color:#d9d9d9;
}
.news-section hr{
  margin-bottom:20px;
  color:#d9d9d9;
}


.pc-newsimage{
  display: none;
}
.news-img{
  text-align:center;
}
.sp-newsimage{
  margin-top:10px;
  padding-left:5px;
  margin-right:20px;
  margin-bottom:20px;
}

.news-contentholder.pcnews{
  display: none;
}

.hr-pc{
  display: none;
}

.tag-holder{
  display: flex;
  margin-left:10px;
  margin-bottom:20px;
}
.tag-holder time{
  font-weight:bold;
  padding-top:1px;
}
.content-holder p{
  font-weight:bold;
  margin-top:20px;
}

.cat-press{
  /* border: 2px solid #d9d9d9;
  border-radius:25px; */
  white-space: nowrap;
  margin-left:20px;
  font-weight:bold;
  position:relative;
}
.cat-press::after{
  content:"";
  position:absolute;
  top:-5px;
  left:-8px;
  width:120px;
  height:30px;
  border:2px solid #f1f1f1;
  background-color: transparent;
  border-radius:25px;
}
.cat-news{
  white-space: nowrap;
  margin-left:20px;
  padding-left:3px;
  font-weight:bold;
  position:relative;
}
.cat-news::after{
    content:"";
    position:absolute;
    top:-5px;
    left:-8px;
    width:78px;
    height:30px;
    border:2px solid #f1f1f1;
    background-color: transparent;
    border-radius:25px;
}

.content-holder{
  margin: 20px 10px 20px 14px ;
}



.tbdescription.firstparagraph{
  margin-bottom:14px;
}

/* ここから問い合わせページ */

.contact-flow{
  display: none;
}

.contact-section table th,
.contact-section table td{
  display:block;
  width:100%;
}
.breadcrumb-container.bccontact{
  margin-bottom:37px;
}

.sp-script1{
  font-size:20px;
}
.sp-script2{
  font-size:14px;
  margin-top:10px;
  margin-bottom:40px;
}

.contact-section table{
  border-collapse: collapse;
}

.contact-section tr{
  border-top:1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
  height:125px;
}

.contact-section th,
.contact-section td{
  font-weight:bold;
}

.checkbox-container{
  display:flex;
}
.checkbox-container p{
  margin-left:5px;
  margin-bottom:10px;
}
.checkbox-container.top{
  margin-top:25px;
}
.checkbox-container.last{
  margin-bottom:30px;
}

.consult-content{
  padding-top:20px;
  margin-bottom:25px;
}

.contact-section table{
  border-bottom:1px solid #f1f1f1;
  border-collapse: collapse;
}

.input{
  width:85vw;
  height:40px;
  outline:2px solid #d9d9d9;
  border-color:none;
  border-style:none;
  font-size:16px;
  margin-top:15px;
}

textarea{
  width:85vw;
  height:150px;
  outline:2px solid #d9d9d9;
  border-color:none;
  border-style:none; 
  font-size:16px;
  margin-top:20px;
}

.contact-section table th{
  padding-left:50px;
  padding-top:20px;
}

.tr-contact{
  height:235px;
  border-collapse: collapse;
  border-bottom:1px solid #d9d9d9 !important;
}

.must{
  position:relative;
}

.must::before{
  content:"必須";
  position:absolute;
  display:flex;
  align-items: center;
  justify-content: center;
  width:40px;
  height:20px;
  text-align:center;
  background-color:#222;
  color:white;
  top:30px;
  left:0;
  transform: translateY(-50%);
}


.any{
  position:relative;
}
.any::before{
  content:"任意";
  position:absolute;
  display:flex;
  border:1px solid #222;
  width:40px;
  height:20px;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  color:#222;
  left:0;
  top:30px;
  transform: translateY(-50%);
}

.confirm-button{
  margin-top:50px;
  position:relative;
}

.confirm-button{
  display:block;
  width:150px;
  height:80px;
  font-size:16px;
  background-color: transparent;
  color:#222;
  border:1px solid #222;
  padding-top:28px;
  text-align: center;
  position:relative;
  align-items:center;
  cursor:pointer;
  margin:40px auto 0;
  transition:all 0.5s ease;
  margin-bottom:50px;
}

.confirm-button:hover{
border:none;
background-color: #222;
color: #fff;
}

/* ここからWORKS個別ページ */

.work-section h2{
  margin-top:57px;
  margin-bottom:30px;
  font-size:24px;
  font-family: 'Noto Sans JP', "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
  text-align:center;
}
.pc-workimg{
  display: none;
}

.sp-workimg.img1{
  margin-bottom:43px;
  width:336px;
}
.sp-workimg.img2{
  width:336px;
}

.work-description{
  margin:30px auto 0;
  width:90%;
}
.work-left h3{
  margin-bottom:10px;
  font-size:16px;
  font-weight:bold;
}
.work-left p{
  margin-bottom:20px;
  font-weight:bold;
}
.work-right h3{
  margin-bottom:10px;
  font-weight:bold;
  font-size:16px;
  margin-left:10px;
}
.work-right p {
  font-weight:bold;
  margin-left:10px;
}

.work-content{
  display: flex;
}
.work-left{
  flex:2;
}
.work-right{
  flex:3;
}

.work-description a{
  margin: 40px auto 50px;
  display:flex;
  width:168px;
  height:58px;
  border:1px solid #d9d9d9;
  font-size:16px;
  color:#222;
  transition: all 0.4s ease;
  align-items:center;
  justify-content:center;
}
.chevron{
  padding-left:6px;
}

/* ここから個別投稿（ニュース）ぺージ */

.news-tag{
  margin-top:36px;
  font-weight:bold;
  margin-bottom:20px;
}
.category-press{
  border:2px solid #f1f1f1;
  border-radius:25px;
  margin-left:3px;
  padding:3px 10px;
}

.newspage-container h2{
  font-size:16px;
  font-weight:bold;
  font-family: 'Noto Sans JP', "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
  margin-bottom:20px;
}

.newspage-container p{
  font-size:14px;
  font-weight:bold;
  margin-bottom:10px;
}

.pc-newspostimg{
  display: none;
}
.sp-newspostimg{
  width:336px;
  object-fit: cover;
  margin-top:30px;
}
.newsBtn{
  margin: 40px auto 50px;
  display:flex;
  width:157px;
  height:58px;
  border:1px solid #d9d9d9;
  font-size:16px;
  color:#222;
  transition: all 0.4s ease;
  align-items:center;
  justify-content:center;
}
.newsBtn:hover{
  background-color: #222;
  color:white;
}
.chevron{
  padding-left:6px;
}

/* ここからタブレット対応 */
.tbHero-img{
  display:none;
}

.tbAbout-img{
  display: none;
}

.tbService1-img, .tbService2-img, .tbService3-img{
  display: none;
}
.tbTopworks1-img, .tbTopworks2-img, .tbTopworks3-img{
  display: none;
}

.tb-service01, .tb-service02, .tb-service03{
  display: none;
}

.tbWorks-image{
  display: none;
}

.tb-working.img1, .tb-working.img2{
  display:none;
}

.tb-newspostimg{
  display: none;
}

.tb-workdescription{
  display: none;
}

/* ロゴ調整 */
/* .sp-footerlogo{
  width:180px;
  height:60px;
}
.spLogo-img2{
  width:180px;
  height:60px;
} */


}